<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.549999237061</MDI>
      <MDI key="STATISTICS_MEAN">5.3735738480488</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.879999160767</MDI>
      <MDI key="STATISTICS_STDDEV">9.5986070485932</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
